/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

a, a:link, a:visited, a:active, a:hover {
	text-decoration: none;
	color: inherit;
}

body {
	font: normal 13px/14px helvetica, arial, sans-serif;
	background: url("images/background.png") repeat-x;
}


img	{
	border: 0;
	display: block;
}

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a{
	color: #32829a;
	font-family: helvetica, arial, sans-serif;
}

h1 {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 5px;
}


div.holder	{
padding: 0;
width: 1000px;
margin: 0 auto;
/*background-color: lime;*/
}


div.container	{
width: 950px;
margin: 0 auto;
height: 800px;
/*background-color: red; */
	}
	
span.dark	{
color: #333333;
text-decoration: none;
}

div.tabholder	{
clear: both;
position: relative;
top: -135px;
left: 9px;
z-index: 5;
float: right;
width: 440px;
height: 0px;
margin:  0px;
/*background-color: yellow;*/
}

div.navtext	{
float:  left;
width:  400px;
margin:  10px 0px 0px 23px;
color: #3895a6;
/*background-color: lime;*/
}

div.navtext dl	{
float: left;
margin: 0px;
/*background-color: pink;*/
}

div.navtext dd	{
float: left;
font-style: normal;
}

div.navtext dt	{
float: left;
margin: 0px 5px 0px 5px;
font-family: helvetica, arial, sans-serif;
font-weight: normal;
font-style: italic;
font-size: 14px;
}


/*div.navtext p	{
font-family: georgia, helvetica, arial, sans-serif;
font-weight: normal;
font-size: 14px;
}*/

.navtext a:hover {
color: #333333;
}

div.navtext span	{
font-weight: regular;
color: #4f4f4f;
}

